class AR::Events::ObjectRemovedFromGame < AR::Events::Event
  attr_participant :ar_object, :world
  def initialize params
    params[:world] = params[:ar_object].world
    super params
  end 

  #story told by default if participants don't offer any story
  def default_story
  end

end
